View Issue Details

IDProjectCategoryView StatusLast Update
0002605SymmetricDSImprovementpublic2016-06-29 12:23
ReportergwilmerAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.7.34Fixed in Version3.7.34 
Summary0002605: Document Supported Data Types Across All Platforms
DescriptionDocument Supported Data Types Across All Platforms
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 38f0acbf

2016-05-23 10:07:46

Jacob

Details Diff
0002605: Update MySQL supported data types
0002605
mod - symmetric-assemble/src/asciidoc/appendix/mysql.ad Diff File

SymmetricDS: 3.7 63a9dca1

2016-05-23 14:22:00

jwilmer

Details Diff
0002605: MariaDB Supported Datatypes
0002605
mod - symmetric-assemble/src/asciidoc/appendix/mariadb.ad Diff File

SymmetricDS: 3.7 48c219cf

2016-05-23 14:27:49

sunderrd

Details Diff
0002605: DB2 Datatypes support added
0002605
mod - symmetric-assemble/src/asciidoc/appendix/db2.ad Diff File

SymmetricDS: 3.7 32481f95

2016-05-24 13:04:23

sunderrd

Details Diff
0002605: firebird data types added
0002605
mod - symmetric-assemble/src/asciidoc/appendix/firebird.ad Diff File

SymmetricDS: 3.7 6d125ba4

2016-05-25 15:53:38

jwilmer

Details Diff
0002605 - h2, mssqlserver, postgres
0002605
mod - symmetric-assemble/src/asciidoc/appendix/h2.ad Diff File
mod - symmetric-assemble/src/asciidoc/appendix/mssqlserver.ad Diff File
mod - symmetric-assemble/src/asciidoc/appendix/postgresql.ad Diff File

SymmetricDS: 3.7 392d7e75

2016-05-26 10:35:18

sunderrd

Details Diff
0002605: Oracle data types added
0002605
mod - symmetric-assemble/src/asciidoc/appendix/oracle.ad Diff File

Issue History

Date Modified Username Field Change
2016-05-23 09:56 gwilmer New Issue
2016-05-23 11:00 Changeset attached => SymmetricDS 3.7 38f0acbf
2016-05-23 15:00 Changeset attached => SymmetricDS 3.7 48c219cf
2016-05-23 15:00 jwilmer Changeset attached => SymmetricDS 3.7 63a9dca1
2016-05-24 14:00 Changeset attached => SymmetricDS 3.7 32481f95
2016-05-25 16:00 jwilmer Changeset attached => SymmetricDS 3.7 6d125ba4
2016-05-26 11:00 Changeset attached => SymmetricDS 3.7 392d7e75
2016-06-29 12:22 chenson Status new => resolved
2016-06-29 12:22 chenson Fixed in Version => 3.7.34
2016-06-29 12:22 chenson Resolution open => fixed
2016-06-29 12:22 chenson Assigned To => chenson
2016-06-29 12:23 chenson Status resolved => closed
2016-06-29 12:23 chenson Target Version => 3.7.34